MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000174124thATC[All Projects] En routepublic2016-03-27 00:522016-11-22 05:45
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a33 
Summary0000174: Descent function doesn't respect custom fixed flight leves
DescriptionDescent function doesn't respect custom fixed flight leves
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-03-27 00:52 ntnll New Issue
2016-03-27 00:53 ntnll Status new => resolved
2016-03-27 00:53 ntnll Resolution open => fixed
2016-03-27 00:53 ntnll Fixed in Version => 2.0-a33
2016-03-27 13:58 ntnll Summary Descent function doesn't respect user fixed flight leves => Descent function doesn't respect custom fixed flight leves
2016-03-27 13:58 ntnll Description Updated View Revisions
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:55 ntnll Status assigned => resolved
2016-11-22 05:45 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker